# Uses of Interface
org.jboss.logmanager.config.ValueExpression.Resolver

Packages that use ValueExpression.Resolver
Package
Description
org.jboss.logmanager.config

## Uses of ValueExpression.Resolver in org.jboss.logmanager.config

Fields in org.jboss.logmanager.config declared as ValueExpression.Resolver
Modifier and Type
Field
Description
`static final ValueExpression.Resolver<Boolean>`
ValueExpression.`BOOLEAN_RESOLVER`
`static final ValueExpression.Resolver<String>`
ValueExpression.`STRING_RESOLVER`